algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.8979333639144897
dataset: PPBR
hparams:
  alpha: 0.5501356870193678
  augmentation_std: 0.021610330692378964
  batch_size: 128
  lr: 1.7688817006969964e-07
  no_augmentations: 3
  penalty_weight: 0.1808518865613609
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: Desc2D
seed: 4
test_calibration_Pearson_0: 0.8674494028091431
test_calibration_Pearson_1: 0.8687736988067627
test_calibration_Pearson_2: 0.8644905686378479
test_calibration_Pearson_final: 0.8674494028091431
test_extra_mae_0: 6.304854869842529
test_extra_mae_1: 6.308099269866943
test_extra_mae_2: 6.2949323654174805
test_extra_mae_final: 6.304854869842529
test_extra_pearson_0: -0.3709808886051178
test_extra_pearson_1: -0.37088558077812195
test_extra_pearson_2: -0.3706985414028168
test_extra_pearson_final: -0.3709808886051178
test_extra_r2_0: -34.474910736083984
test_extra_r2_1: -35.126747131347656
test_extra_r2_2: -32.567203521728516
test_extra_r2_final: -34.474910736083984
test_extra_spearman_0: -0.2968544661998749
test_extra_spearman_1: -0.2964657247066498
test_extra_spearman_2: -0.29639363288879395
test_extra_spearman_final: -0.2968544661998749
test_performance_MAE_0: 6.304854869842529
test_performance_MAE_1: 6.308099269866943
test_performance_MAE_2: 6.2949323654174805
test_performance_MAE_final: 6.304854869842529
train_val_split: Random
trial_seed: 37584
val_calibration_Pearson_0: 0.8794118762016296
val_calibration_Pearson_1: 0.9165796041488647
val_calibration_Pearson_2: 0.8978086113929749
val_calibration_Pearson_final: 0.8794118762016296
val_extra_mae_0: 6.715085029602051
val_extra_mae_1: 6.81269645690918
val_extra_mae_2: 6.184296607971191
val_extra_mae_final: 6.715085029602051
val_extra_pearson_0: -0.375670462846756
val_extra_pearson_1: -0.16449220478534698
val_extra_pearson_2: -0.3907009959220886
val_extra_pearson_final: -0.375670462846756
val_extra_r2_0: -59.130638122558594
val_extra_r2_1: -77.40576171875
val_extra_r2_2: -31.53417205810547
val_extra_r2_final: -59.130638122558594
val_extra_spearman_0: -0.25709637999534607
val_extra_spearman_1: -0.11407707631587982
val_extra_spearman_2: -0.3466210663318634
val_extra_spearman_final: -0.25709637999534607
val_performance_MAE_0: 6.715085029602051
val_performance_MAE_1: 6.81269645690918
val_performance_MAE_2: 6.184296607971191
val_performance_MAE_final: 6.715085029602051
